Changeset 7093


Ignore:
Timestamp:
Nov 9, 2008, 9:53:56 PM (12 years ago)
Author:
livings124
Message:

appcast updated for 1.40

Location:
trunk/macosx/appcast
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/macosx/appcast/appcast.xml

    r6775 r7093  
    66    <description>Most recent version available.</description>
    77    <language>en</language>
    8     <pubDate>Tues, 5 Aug 2008 20:43:00 -0400</pubDate>
    9     <lastBuildDate>Tues, 16 Aug 2008 20:49:00 -0400</lastBuildDate>
     8    <pubDate>Sun, 9 Nov 2008 18:40:00 -0400</pubDate>
    109
    1110        <item>
    12                 <title>Transmission 1.34</title>
     11                <title>Transmission 1.40</title>
    1312                <sparkle:releaseNotesLink>http://www.transmissionbt.com/appcast/releasenotes.html</sparkle:releaseNotesLink>
    14         <pubDate>Tues, 16 Aug 2008 20:49:00 -0400</pubDate>
     13        <pubDate>Sun, 9 Nov 2008 18:40:00 -0400</pubDate>
    1514        <enclosure
    16         url="http://mirrors.m0k.org/transmission/files/Transmission-1.34.dmg"
    17         sparkle:version="6770"
    18         sparkle:shortVersionString="1.34"
    19         sparkle:dsaSignature="MCwCFGWRExReQLVi4LOhEPZu+9yhCNWjAhRJD6Y+9M3R2h68ZoOzwZNxaZi6Ww=="
    20         length="3549266"
     15        url="http://mirrors.m0k.org/transmission/files/Transmission-1.40.dmg"
     16        sparkle:version="7084"
     17        sparkle:shortVersionString="1.40"
     18        sparkle:dsaSignature="MCwCFBJONJ4UxQUCX0c/pYtntTi7nF60AhR+eMJhWDwGoRGI8HZWErsW8aWzsg=="
     19        length="3962126"
    2120        sparkle:minimumSystemVersion="10.4.11"
    2221        type="application/octet-stream"/>
  • trunk/macosx/appcast/releasenotes.html

    r7071 r7093  
    7676                                <tr>
    7777                                        <td>
    78                                                 <p>Transmission now requires at least Mac OS X 10.4.11 with Security Update 2008-002. Mac OS X 10.5 or greater is highly recommended.</p>
     78                                                <p>Transmission requires at least Mac OS X 10.4.11 with Security Update 2008-002. Mac OS X 10.5 or greater is highly recommended.</p>
    7979                                        </td>
    8080                                </tr>
Note: See TracChangeset for help on using the changeset viewer.